@charset 'UTF-8'; 
html{font-size:16px}
body{font-size:1.000rem}

#eventBodyRE{padding:0 16px;word-break:keep-all}

/* 헤드 */ 
.eventHead{margin-bottom: 2.5rem; border-radius: 0; margin-left: -16px; width: calc(100% + 32px); min-height: 6rem; padding: 0; display: block; position: relative; box-sizing: border-box; background-color: #d6d9dc;}
.eventHead .title{padding: 1rem 7rem 1rem 1rem; width: 100%; position: relative; z-index: 2; min-height: 6rem; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; box-sizing: border-box;overflow:hidden;word-wrap:break-word}
.eventHead .title p {font-size:1rem; line-height:1.38;}
.eventHead .title b {font-size: 1rem; line-height: 1.5; font-weight: 300;}
.eventHead .title b, .eventHead .title h2 {display: -webkit-box; width: 100%; height: auto; word-wrap: break-word; word-break: keep-all; box-orient: vertical; -webkit-box-orient: vertical; color: #26282c;}
.eventHead .title img {display: block; border: 0; border-radius: 0; margin-bottom: 4px;}
.eventHead h2 {font-size: 1.125rem;line-height: 1.44;font-weight:bold;}
.ios .eventHead h2 {font-weight: 600;}
.eventHead * + h2 {margin-top: 4px;}
.eventHead .img {position: absolute; top: 50%; right: 0; min-width: 8rem; height: 100%; max-height: 96px; text-align: center; transform: translateY(-50%);}
.eventHead .img img {width: auto; height: 100%; border-radius: 0;vertical-align:top}
.eventHead .img .btnChk {display:none;position:absolute;width:40px;height:40px;right:-10px;bottom:-10px;background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/evt/ico_heart_off.png') no-repeat;background-size:40px;color:rgba(0, 0, 0, 0)}
.eventHead .img .btnChk.on {background-image:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/evt/ico_heart_on.png')}
.eventHead.imgFull {position:relative;display:block;width:100%;min-height:0;padding:0;margin:0;border:none;text-align:center;align-items:center;-webkit-box-align:center;}
.eventHead.imgFull .title {overflow:hidden;-webkit-box-flex:1;-webkit-flex:1;flex:1;padding-right:16px;min-height:0;}
.eventHead.imgFull h2 {font-size:1.375rem;line-height:1.364em;font-weight:bold}
.eventHead.imgFull * + h2 {margin-top:0;}
.eventHead.imgFull .title h2 {font-size:1.250rem}
.eventHead.imgFull .img + .title {margin-top:1rem;padding:0;}
.eventHead.imgFull .img + .title h2 {font-size:1rem;}
.eventHead.imgFull .img {position:relative;top:auto;right:auto;margin-left:-16px;width:calc(100% + 32px);min-width:0;height:auto;max-height:none;transform:none;}
.eventHead.imgFull .img img {width:100%;height:auto;border-radius:0;vertical-align:top}
.renew1 .eventHead .img {display:flex; align-items:center; justify-content:center; min-width: 5rem; max-height: 5rem; width: 5rem; height: 5rem; border-radius: 50%; overflow: hidden; right: 1rem; background-color: #fff}
.renew1 .eventHead .img img {width: 5rem; height: auto;}

/* 허브페이지 썸네일 */ 
.evtlist-thumbnail{text-align: center; position: relative; overflow: hidden; background-size: auto 100%; background-position: center center; background-repeat: no-repeat;}
.evtlist-thumbnail__small {width: 128px; height: 96px; border-radius: 0; box-shadow: none; flex-shrink: 0;}
.evtlist-thumbnail__big {width: 160px; height: 120px; border-radius: 0; box-shadow: none; margin: 8px auto; flex-shrink: 0;}

/* 타이틀 */
#eventBodyRE h3, h4{margin:32px 0 16px;font-size:1.000rem;font-weight:bold}
#eventBodyRE h3 + .table_list,
#eventBodyRE h3 + .event_table,
#eventBodyRE h3 + .box_gray{margin-top:16px}
.depTit2{font-size:1.125rem}
.depTit2 span{line-height:1.333em;font-weight:bold}
.depTit2 + h3{margin-top:24px}
.column h3{margin:24px 0 8px}
.box_gray h3, .box_gray h4{margin-top:8px}

.imgTitle{display:-webkit-box;display:-webkit-flex;display:flex;margin:8px 0 16px;-webkit-align-items:center;align-items:center;-webkit-box-align:center}
.imgTitle h4{-webkit-box-flex:1;-webkit-flex:1;flex:1;margin:0 0 0 15px}

/* 버튼 */
.event_Lbtn{display:block;width:100%;height:48px;margin-top:24px;-webkit-border-radius:3px;border-radius:3px;background:#fc0;color:#26282c;font-size:1.000rem;text-align:center;line-height:48px;vertical-align:middle;font-weight:bold;-webkit-box-sizing:border-box;box-sizing:border-box}
.event_Lbtn.line{background:#fff;border:1px solid #bbb;line-height:46px}
.event_Mbtn{display:inline-block;height:40px;padding:0 16px;-webkit-border-radius:3px;border-radius:3px;background:#fc0;color:#26282c;line-height:40px;-webkit-box-sizing:border-box;box-sizing:border-box}
.event_Mbtn.line{background:#fff;border:1px solid #bbb;line-height:38px}
.event_Mbtn.full {display:block;text-align:center}

/* as-is */
/*.event_Lbtn.purple, .event_Mbtn.purple{background-color:#662d91;color:#fff!important}
.event_Lbtn.blue, .event_Mbtn.blue{background-color:#2952ae;color:#fff!important}
.event_Lbtn.red, .event_Mbtn.red{background-color:#df4a3b;color:#fff!important}
.event_Lbtn.mint, .event_Mbtn.mint{background-color:#15889a;color:#fff!important}
.event_Lbtn.brown, .event_Mbtn.brown{background-color:#84482e;color:#fff!important}
.event_Lbtn.green, .event_Mbtn.green{background-color:#468533;color:#fff!important} */

.event_Lbtn.gray, .event_Mbtn.gray{background-color:#6b7079;color:#fff!important}
.lightgray{background-color:#eff2f7;}
.fc1{color:var(--gray090) !important}/*진회색*/
.fc2{color:#EA580C !important}/*주홍*/
.fc3{color:var(--gray090) !important}/*검정*/
.fc4{color:#888 !important}/*연회색*/
.fc5{color:#4a79d8 !important}/*파란색*/
.fc6{color:#7f6ee3 !important}/*보라색 - 혜택 사용 */
.fc7{color:#02aec4 !important}/*연녹색 - 금융 사용 */
.fc8{color:#f35b42 !important}/*붉은색 - 혜택 사용 */
.fc9{color:#ffd012 !important}/*노란색*/
.fc10{color:#3c628b !important}/*혜택_vip 사용*/
.fc11{color:var(--gray060) !important}/*연회색2*/
.fc12{color:var(--gray070) !important}/*연회색3*/
.fc13{color:#7da100 !important}/*녹색*/
.fc14{color:#fb5252 !important}/*빨강*/
.fc15{color:#01a0c7 !important}/*시안*/
.fc16{color:#f46600}
.fc17{color:#EA580C !important}/* 접근성 - 주홍 */

#eventBodyRE .event_Lbtn.pink, #eventBodyRE .event_Mbtn.pink {background-color:#d2155b;color:#fff !important}
#eventBodyRE .event_Lbtn.red, #eventBodyRE .event_Mbtn.red {background-color:#d01313;color:#fff !important}
#eventBodyRE .event_Lbtn.orange, #eventBodyRE .event_Mbtn.orange {background-color:#e84d07;color:#fff !important}
#eventBodyRE .event_Lbtn.brown, #eventBodyRE .event_Mbtn.brown {background-color:#835025;color:#fff !important}
#eventBodyRE .event_Lbtn.khaki, #eventBodyRE .event_Mbtn.khaki {background-color:#6f711d;color:#fff !important}
#eventBodyRE .event_Lbtn.olive, #eventBodyRE .event_Mbtn.olive {background-color:#517d19;color:#fff !important}
#eventBodyRE .event_Lbtn.green, #eventBodyRE .event_Mbtn.green {background-color:#0b7c16;color:#fff !important}
#eventBodyRE .event_Lbtn.mint, #eventBodyRE .event_Mbtn.mint {background-color:#1b7d75;color:#fff !important}
#eventBodyRE .event_Lbtn.blue, #eventBodyRE .event_Mbtn.blue {background-color:#2952ae;color:#fff !important}
#eventBodyRE .event_Lbtn.purple, #eventBodyRE .event_Mbtn.purple {background-color:#5832bb;color:#fff !important}
#eventBodyRE .event_Lbtn.rose, #eventBodyRE .event_Mbtn.rose {background-color:#AD4A43;color:#fff !important}
#eventBodyRE .event_Lbtn.champagne, #eventBodyRE .event_Mbtn.champagne {background-color:#895241;color:#fff !important}
#eventBodyRE .event_Lbtn.gold, #eventBodyRE .event_Mbtn.gold {background-color:#945B0A;color:#fff !important}
#eventBodyRE .event_Lbtn.black, #eventBodyRE .event_Mbtn.black {background-color:#26282c;color:#fff !important}

.ios .event_Lbtn{line-height:50px}
.ios .event_Lbtn.line{line-height:48px}
.ios .event_Mbtn{line-height:42px}
.ios .event_Mbtn.line{line-height:40px}

/* 리스트 */
.num_list{margin-top:16px}
.num_list > li{position:relative;margin-bottom:8px;padding-left:26px}
.num_list > li .num{display:block;position:absolute;top:3px;left:0;width:18px;height:18px;padding-top:1px;-webkit-border-radius:9px;border-radius:9px;background-color:#666;text-align:center;line-height:18px;font-size:14px;color:#fff;-webkit-box-sizing:border-box;box-sizing:border-box}
.num_list > li .event_Lbtn{width:auto;margin:16px 0 24px -26px}
.num_list > li .table_list{margin:24px 0 32px -26px}
/* as-is
.num_list.ty_mint > li .num{background-color:#15889a}
.num_list.ty_gray > li .num{background-color:#666;color:#fff}
.num_list.ty_darkGray > li .num{background-color:#888}
.num_list.ty_blue > li .num{background-color:#2952ae}
.num_list.ty_red > li .num{background-color:#df4a3b}
.num_list.ty_purple > li .num{background-color:#662d91}
.num_list.ty_brown > li .num{background-color:#84482e}
.num_list.ty_green > li .num{background-color:#468533}

.num_list.ty_mint2 > li .num{background-color:#fff;font-size:13px;color:#15889a;border:1px solid #15889a;line-height:16px}
.num_list.ty_gray2 > li .num{background-color:#fff;font-size:13px;color:#666;border:1px solid #666;line-height:16px}
.num_list.ty_blue2 > li .num{background-color:#fff;font-size:13px;color:#2952ae;border:1px solid #2952ae;line-height:16px}
.num_list.ty_red2 > li .num{background-color:#fff;font-size:13px;color:#df4a3b;border:1px solid #df4a3b;line-height:16px}
.num_list.ty_purple2 > li .num{background-color:#fff;font-size:13px;color:#662d91;border:1px solid #662d91;line-height:16px}
.num_list.ty_brown2 > li .num{background-color:#fff;font-size:13px;color:#84482e;border:1px solid #84482e;line-height:16px}
.num_list.ty_green2 > li .num{background-color:#fff;font-size:13px;color:#468533;border:1px solid #468533;line-height:16px}
 */
 
.num_list.ty_gray > li .num{background-color:#666;color:#fff}
.num_list.ty_darkGray > li .num{background-color:#888}
.num_list.ty_pink > li .num {background-color:#d2155b;}
.num_list.ty_red > li .num {background-color:#d01313;}
.num_list.ty_orange > li .num {background-color:#e84d07;}
.num_list.ty_brown > li .num {background-color:#835025;}
.num_list.ty_khaki > li .num {background-color:#6f711d;}
.num_list.ty_olive > li .num {background-color:#517d19;}
.num_list.ty_green > li .num {background-color:#0b7c16;}
.num_list.ty_mint > li .num {background-color:#1b7d75;}
.num_list.ty_blue > li .num {background-color:#2952ae;}
.num_list.ty_purple > li .num {background-color:#5832bb;}
.num_list.ty_rose > li .num {background-color:#AD4A43;}
.num_list.ty_champagne > li .num {background-color:#895241;}
.num_list.ty_gold > li .num {background-color:#945B0A;}

.num_list.ty_gray2 > li .num{background-color:#fff;font-size:13px;color:#666;border:1px solid #666;line-height:16px}
.num_list.ty_pink2 > li .num {border:1px solid #d2155b; color:#d2155b;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_red2 > li .num {border:1px solid #d01313; color:#d01313;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_orange2 > li .num {border:1px solid #e84d07; color:#e84d07;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_brown2 > li .num {border:1px solid #835025; color:#835025;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_khaki2 > li .num {border:1px solid #6f711d; color:#6f711d;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_olive2 > li .num {border:1px solid #517d19; color:#517d19;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_green2 > li .num {border:1px solid #0b7c16; color:#0b7c16;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_mint2 > li .num {border:1px solid #1b7d75; color:#1b7d75;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_blue2 > li .num {border:1px solid #2952ae; color:#2952ae;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_purple2 > li .num {border:1px solid #5832bb; color:#5832bb;background-color:#fff;font-size:13px;line-height:14px;} 
.num_list.ty_rose2 > li .num {border:1px solid #AD4A43; color:#AD4A43;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_champagne2 > li .num {border:1px solid #895241; color:#895241;background-color:#fff;font-size:13px;line-height:14px;}
.num_list.ty_gold2 > li .num {border:1px solid #945B0A; color:#945B0A;background-color:#fff;font-size:13px;line-height:14px;} 

.ios .num_list > li .num{top:1px}

.table_list{margin-top:24px;border-top:1px solid rgba(0,0,0,.87)}
.table_list > li{padding:16px 8px;border-bottom:1px solid rgba(0,0,0,.16)}
.table_list dd{-webkit-box-flex:1;-webkit-flex:1;flex:1}

.table_list.LR dl{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-box-align:center}
.table_list.LR dt{width:44px}

.ios .table_list > li{padding:18px 8px 14px}

.table_list2 {border-top: 1px solid rgba(0,0,0,.87);font-size: 16px; line-height: 24px}
.table_list2 > li {padding: 12px 0; border-bottom: 1px solid rgba(0,0,0,.16)}
.table_list2 dt {font-weight: bold}
.table_list2 dd {margin-top:8px;padding-left:12px; text-indent: -12px}
.table_list2 dd:before{content: '-'; display: inline-block; vertical-align: top; width: 12px; text-indent: 0}
.table_list2 .benefit {width: 112px; margin-left: 16px; padding-top:4px; text-align: right}
.table_list2 .benefit > span {display: inline-block; width:52px; height:52px; margin-left: 3px; padding: 10px 0; border: 1px solid #d6d6d6; -webkit-border-radius: 26px; border-radius: 26px; font-size: 12px; line-height: 14px; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: center; word-break: normal}
.table_list2 .benefit > span:first-child {margin-left: 0}
.table_list2 .benefit > span strong {display: inline-block; font-size: 16px; font-weight: 600; line-height: 16px}
.table_list2 .flex {padding: 4px 0}

/* as-is
.table_list2 .red {color: #f1513d !important}
.table_list2 .purple {color: #614cc2 !important}
.table_list2 .pink {color: #f13191 !important}
.table_list2 .green {color: #417505 !important} */
.table_list2 .event_Lbtn {margin: 16px 0 4px; border: 1px solid #adadad; -webkit-border-radius: 3px; border-radius: 3px; font-weight: 600}

.table_list2 .pink {color:#d2155b !important}
.table_list2 .red {color:#d01313 !important}
.table_list2 .orange {color:#e84d07 !important}
.table_list2 .brown {color:#835025 !important}
.table_list2 .khaki {color:#6f711d !important}
.table_list2 .olive {color:#517d19 !important}
.table_list2 .green {color:#0b7c16 !important}
.table_list2 .mint {color:#1b7d75 !important}
.table_list2 .blue {color:#2952ae !important}
.table_list2 .purple {color:#5832bb !important}
.table_list2 .rose {color:#AD4A43 !important}
.table_list2 .champagne {color:#895241 !important}
.table_list2 .gold {color:#945B0A !important}

.ios .table_list2 .benefit > span {padding: 12px 0 8px}

.hyphen_list{margin-top:8px}
.hyphen_list > li{padding-left:12px;margin-bottom:8px;text-indent:-12px}
.hyphen_list > li:before{content:"-";display:inline-block;width:12px;vertical-align:top;text-indent:0}
.hyphen_list > li:last-child{margin-bottom:0}

.members_list{overflow:hidden;margin:0 -16px;padding:0 4px}
.members_list li{float:left;width:25%;min-height:40px;margin-bottom:16px;padding:0 4px;-webkit-box-sizing:border-box;box-sizing:border-box}
.members_list li img{width:100%;height:auto;vertical-align:top}
.members_list li .txt{text-align:center;font-size:14px;line-height:20px}
.members_list + h3{margin-top:16px}

.rect_list{color:#26282c}
.rect_list li{position:relative;margin-bottom:8px;padding-left:10px}
.rect_list li:last-child{margin-bottom:0}
.rect_list li:before{content:'';position:absolute;top:8px;left:0;width:3px;height:3px;background-color:currentColor}

.star_list{margin-top:8px}
.star_list > li, .txtStar {padding-left:12px;margin-bottom:8px;text-indent:-12px}
.star_list > li:before, .txtStar:before {content:"*";display:inline-block;width:12px;vertical-align:top;text-indent:0}
.star_list > li:last-child{margin-bottom:0}

.basic_list {margin-top:8px}
.basic_list > li {margin-bottom:8px;}
.basic_list > li:last-child{margin-bottom:0}

/* 테이블 */
.event_table{margin-top:24px;border-top:1px solid rgba(0,0,0,.87);text-align:center}
.event_table th{padding:12px 6px;height:30px;color:#26282c;background-color:rgba(0,0,0,.05);border-bottom:1px solid #d6d6d6;vertical-align:middle;}
.event_table td{padding:16px 6px;height:22px;color:#26282c;border-bottom:1px solid #d6d6d6;vertical-align:middle;}
.event_table tbody th{background-color:rgba(0,0,0,.02)}
.event_table tfoot th {background-color:rgba(0,0,0,.02)}
.event_table + .event_table{margin-top:32px}

.eventTable_wrap {margin-top:24px;}
.eventTable_wrap table {margin-top:0; margin-left:0;}
.eventTable_wrap + .eventTable_wrap {margin-top:32px;}

.ios .event_table th{padding:14px 6px 10px}
.ios .event_table td{padding:18px 6px 14px}

/* 박스 */
.box_gray{margin:32px 0 24px;padding:23px 15px;border:1px solid #dedede;-webkit-box-sizing:border-box;box-sizing:border-box}
.box_gray h3,
.box_gray h4 {margin-top:0}
.box_bgGray{margin-top:32px;padding:16px;background-color:#f5f5f5}

.imgDesc img {display:block;max-width:160px;margin:0 auto 24px}
.imgDesc .desc dt{margin:16px 0 8px;font-weight:bold}

.toggle_area{margin-top:32px;background-color:#f2f3f4;border:1px solid rgba(0,0,0,.16)}
.toggle_area > a{overflow:hidden;display:block;position:relative;height:46px;padding:0 32px 0 16px;line-height:46px}
.toggle_area > a:after{content:'';position:absolute;right:7px;top:50%;width:24px;height:24px;margin-top:-12px;background-image:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_down_24_000.png);background-size:24px;opacity:.87}
.toggle_area > a.on:after{background-image:url(https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_up_24_000.png);background-size:24px}
.toggle_area .toggle_view{overflow:hidden;display:none;padding:24px 16px;background-color:#fff}
.toggle_area .toggle_view h4:first-child, .toggle_area .toggle_view h3:first-child{margin-top:0}
.ios .toggle_area > a{line-height:49px}

/* 슬라이더 */
.slick-track {overflow:hidden;position:relative;left:0;top:0;display:block;zoom:1}
.slick-initialized .slick-slide {display:block}
.slick-slide {display:none;float:left;height:100%;min-height:1px}
.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:none;-webkit-tap-highlight-color:transparent}
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-slide img{display:block}
.slick-track:before, .slick-track:after{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-prev, .slick-next{position:absolute;top:0;left:0;z-index:2;height:100%;opacity:0}
.slick-next{left:auto;right:0}
.slick-dots {overflow:hidden;padding-top:1px;text-align:center;margin-top:13px}
.slick-dots li {display:inline-block;border-radius:100px;background:#a39989;width:10px;height:10px;text-indent:-9999px;margin-right:5px}
.slick-dots li.slick-active {background:#fcaf17;width:10px;height:10px}
.slick-slide .btnWrap {padding-bottom:1px} 

.event_slider{margin-top:25px}
.event_slider .single li{padding:23px 15px;display:block;border:1px solid #dedede}
.event_slider .single li img {background-color:#fff;}
.event_slider a{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-align-items:start;align-items:start;-webkit-box-align:start}
.event_slider li .txt{margin-left:16px;-webkit-box-flex:1;-webkit-flex:1;flex:1}
.event_slider li .txt dt {margin-bottom:8px;font-weight:bold}
.event_slider .slick-list{border:1px solid #dedede}
.event_slider .slick-slide{padding:23px 15px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-align-items:start;align-items:start;-webkit-box-align:start}
.event_slider .slick-dots{margin-top:16px}
.event_slider .slick-dots li{width:10px;height:10px;margin:0 2px;background-color:rgba(0,0,0,.24);vertical-align:top}
.event_slider .slick-dots li.slick-active{background-color:rgba(0,0,0,.87)}

.event_slider.ty2 .slick-slide{display:block;padding:15px;text-align:center}
.event_slider.ty2 .slick-slide .txt{margin:0}
.event_slider.ty2 .slick-slide img{margin:8px auto}
.event_slider.ty2 li .txt dt{margin-bottom:16px}

.event_slider.img{border:1px solid #dedede;background-color:#f7f7f7}
.event_slider.img .slick-slide{display:block}
.event_slider.img .slick-list{border:none}
.event_slider.img .dot{display:table;width:100%}
.event_slider.img .dot .dot_tab{overflow:hidden;height:40px;padding-top:16px;text-align:center;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;-webkit-box-pack:center;-webkit-justify-content:center}
.event_slider.img .dot .dot_tab li{float:initial;display:block;width:12px;height:12px;margin:0 4px;-webkit-border-radius:6px;border-radius:6px;background-color:#d4d4d4;transition:all 300ms}
.event_slider.img .dot .dot_tab li a img{vertical-align:top;width:100%;height:auto;opacity:0;transition:opacity 300ms}
.event_slider.img .dot .dot_tab li.slick-active{width:40px;height:40px;-webkit-border-radius:20px;border-radius:20px;background:none}
.event_slider.img .dot .dot_tab li.slick-active a img{opacity:1}

.event_slider.text .slick-slide{background-color:#f7f7f7}
.event_slider.text .dot{display:table;width:100%;padding-bottom:14px}
.event_slider.text .dot .dot_tab{overflow:hidden;display:table-cell;vertical-align:middle;height:25px;padding-top:20px;text-align:center}
.event_slider.text .dot .dot_tab li{overflow:hidden;float:initial;display:inline-block;margin:0 3px;vertical-align:middle}
.event_slider.text .dot .dot_tab li a{display:block;width:10px;height:10px;-webkit-border-radius:5px;border-radius:5px;font-size:1px;color:transparent;transition:all 300ms;background-color:#d4d4d4;line-height:24px;font-size:13px}
.event_slider.text .dot .dot_tab li.slick-active{margin:0 5px}
.event_slider.text .dot .dot_tab li.slick-active a{width:auto;height:24px;padding:0 8px;color:#fff;-webkit-border-radius:12px;border-radius:12px;background:#7361c5}

.event_slider.dot_top .slick-dots{margin-bottom:10px}

/* 컬러 */
/* as-is
.purple{color:#662d91!important}
.blue{color:#2952ae!important}
.mint{color:#15889a!important}
.brown{color:#84482e!important}
.red{color:#df4a3b!important} 
.green{color:#468533!important}
*/
.black{color:#333!important}
.gray{color:#666!important}

.pink, #eventBodyRE .pink {color:#d2155b !important}
.red, #eventBodyRE .red {color:#d01313 !important}
.orange, #eventBodyRE .orange {color:#e84d07 !important}
.brown, #eventBodyRE .brown {color:#835025 !important}
.khaki, #eventBodyRE .khaki {color:#6f711d !important}
.olive, #eventBodyRE .olive {color:#517d19 !important}
.green, #eventBodyRE .green {color:#0b7c16 !important}
.mint, #eventBodyRE .mint {color:#1b7d75 !important}
.blue, #eventBodyRE .blue {color:#2952ae !important}
.purple, #eventBodyRE .purple {color:#5832bb !important}
.rose, #eventBodyRE .rose {color:#AD4A43 !important}
.champagne, #eventBodyRE .champagne {color:#895241 !important}
.gold, #eventBodyRE .gold {color:#945B0A !important}

/* 배경 컬러 */
#eventBodyRE .bg-pink, #eventBodyRE .eventHead.bg-pink {background-color:#ffecf7}
#eventBodyRE .bg-red, #eventBodyRE .eventHead.bg-red {background-color:#ffefef}
#eventBodyRE .bg-orange, #eventBodyRE .eventHead.bg-orange {background-color:#fff1e9}
#eventBodyRE .bg-brown, #eventBodyRE .eventHead.bg-brown {background-color:#fff6df}
#eventBodyRE .bg-khaki, #eventBodyRE .eventHead.bg-khaki {background-color:#f5f6cd}
#eventBodyRE .bg-olive, #eventBodyRE .eventHead.bg-olive {background-color:#edfbdb}
#eventBodyRE .bg-green, #eventBodyRE .eventHead.bg-green {background-color:#dfffe2}
#eventBodyRE .bg-mint, #eventBodyRE .eventHead.bg-mint {background-color:#dbfdfa}
#eventBodyRE .bg-blue, #eventBodyRE .eventHead.bg-blue {background-color:#e5f5ff}
#eventBodyRE .bg-purple, #eventBodyRE .eventHead.bg-purple {background-color:#efe9ff}
#eventBodyRE .bg-rose, #eventBodyRE .eventHead.bg-rose {background-color:#F5E8E7}
#eventBodyRE .bg-champagne, #eventBodyRE .eventHead.bg-champagne {background-color:#EBE6E2}
#eventBodyRE .bg-gold, #eventBodyRE .eventHead.bg-gold {background-color:#F1E8DB}

/* size */
.mg0{margin:0 !important}
.mg4{margin:4px !important}
.mg8{margin:8px !important}
.mg16{margin:16px !important}
.mg18{margin:18px !important}
.mg24{margin:24px !important}
.mg32{margin:32px !important}

.mgT0{margin-top:0 !important}
.mgT4{margin-top:4px !important}
.mgT8{margin-top:8px !important}
.mgT12{margin-top:12px !important}
.mgT16{margin-top:16px !important}
.mgT18{margin-top:18px !important}
.mgT24{margin-top:24px !important}
.mgT32{margin-top:32px !important}
.mgT36{margin-top:36px !important}
.mgT40{margin-top:40px !important}
.mgT52{margin-top:52px !important}

.mgL0{margin-left:0 !important}
.mgL4{margin-left:4px !important}
.mgL8{margin-left:8px !important}
.mgL12{margin-left:12px !important}
.mgL16{margin-left:16px !important}
.mgL18{margin-left:18px !important}
.mgL24{margin-left:24px !important}
.mgL32{margin-left:32px !important}
.mgL36{margin-left:36px !important}
.mgL40{margin-left:40px !important}
.mgL52{margin-left:52px !important}

.mgR0{margin-right:0 !important}
.mgR4{margin-right:4px !important}
.mgR8{margin-right:8px !important}
.mgR12{margin-right:12px !important}
.mgR16{margin-right:16px !important}
.mgR18{margin-right:18px !important}
.mgR24{margin-right:24px !important}
.mgR32{margin-right:32px !important}
.mgR36{margin-right:36px !important}
.mgR40{margin-right:40px !important}
.mgR52{margin-right:52px !important}

.mgB0{margin-bottom:0 !important}
.mgB4{margin-bottom:4px !important}
.mgB8{margin-bottom:8px !important}
.mgB12{margin-bottom:12px !important}
.mgB16{margin-bottom:16px !important}
.mgB18{margin-bottom:18px !important}
.mgB24{margin-bottom:24px !important}
.mgB32{margin-bottom:32px !important}
.mgB36{margin-bottom:36px !important}
.mgB40{margin-bottom:40px !important}
.mgB52{margin-bottom:52px !important}

.pd0{padding:0 !important}
.pd4{padding:4px !important}
.pd8{padding:8px !important}
.pd12{padding:12px !important}
.pd16{padding:16px !important}
.pd18{padding:18px !important}
.pd24{padding:24px !important}

.pdT0{padding-top:0 !important}
.pdT4{padding-top:4px !important}
.pdT8{padding-top:8px !important}
.pdT12{padding-top:12px !important}
.pdT16{padding-top:16px !important}
.pdT18{padding-top:18px !important}
.pdT24{padding-top:24px !important}
.pdT32{padding-top:32px !important}
.pdT36{padding-top:36px !important}
.pdT40{padding-top:40px !important}
.pdT52{padding-top:52px !important}

.pdL0{padding-left:0 !important}
.pdL4{padding-left:4px !important}
.pdL8{padding-left:8px !important}
.pdL12{padding-left:12px !important}
.pdL16{padding-left:16px !important}
.pdL18{padding-left:18px !important}
.pdL24{padding-left:24px !important}
.pdL32{padding-left:32px !important}
.pdL36{padding-left:36px !important}
.pdL40{padding-left:40px !important}
.pdL52{padding-left:52px !important}

.pdR0{padding-right:0 !important}
.pdR4{padding-right:4px !important}
.pdR8{padding-right:8px !important}
.pdR12{padding-right:12px !important}
.pdR16{padding-right:16px !important}
.pdR18{padding-right:18px !important}
.pdR24{padding-right:24px !important}
.pdR32{padding-right:32px !important}
.pdR36{padding-right:36px !important}
.pdR40{padding-right:40px !important}
.pdR52{padding-right:52px !important}

.pdB0{padding-bottom:0 !important}
.pdB4{padding-bottom:4px !important}
.pdB8{padding-bottom:8px !important}
.pdB12{padding-bottom:12px !important}
.pdB16{padding-bottom:16px !important}
.pdB18{padding-bottom:18px !important}
.pdB24{padding-bottom:24px !important}
.pdB32{padding-bottom:32px !important}
.pdB36{padding-bottom:36px !important}
.pdB40{padding-bottom:40px !important}
.pdB52{padding-bottom:52px !important}

/* 정렬 */
.vaT{vertical-align:top !important}
.vaM{vertical-align:middle !important}
.vaB{vertical-align:bottom !important}
.alL{text-align:left !important}
.alC{text-align:center !important}
.alR{text-align:right !important}

/* flex */
.flexSb{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-pack:justify;-webkit-box-align:center}
.flexCen{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;-webkit-box-pack:center;-webkit-justify-content:center}
.flexTop{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:flex-start;align-items:flex-start;-webkit-box-orient:horizontal;-webkit-box-pack:justify;-webkit-box-align:start}
.flexBottom{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:flex-end;align-items:flex-end;-webkit-box-orient:horizontal;-webkit-box-pack:justify;-webkit-box-align:center}
.flexSb > *, .flexCen > *, .flexTop > * , .flexBottom > *{display:block}
.flexSb > .flex, .flexCen > .flex, .flexTop > .flex, .flexBottom > .flex{-webkit-box-flex:1;-webkit-flex:1;flex:1}

/* 기타 */
.fontB {font-weight:bold}
.fontN {font-weight:normal}
.hyphen{display:block;margin-top:8px;padding-left:12px;text-indent:-12px;text-align:left}
.hyphen:before{content:"-";display:inline-block;width:12px;vertical-align:top;text-indent:0}
.wsNowrap{white-space:nowrap !important}

.lineThrough{text-decoration:line-through}
.bottomArea{padding-bottom:32px; text-align:center;}
.bottomArea .btnM {min-width:120px; height:40px; line-height:40px;} /* 하단 목록 버튼 */

/* 이미지 */
.img-full img {width:100%;}

/* 라인 */
.bd-top { border-top:1px solid #dedede;}
.bd-bot { border-bottom:1px solid #dedede;}

/* 전 버전 지원 */
.num_list .box_gray{margin:16px 0 0 -26px}
.num_list > li .event_table{margin-left:-26px}
.num_list > li .eventTable_wrap {margin-left:-26px;}
.num_list > li .eventTable_wrap .event_table {margin-left:0; margin-top:0;}
.num_list > li .box_gray .table_list{margin:0}

.box_gray .table_list{margin:0;border-top:none}
.box_gray .table_list > li:last-child{border-bottom:none}
.contArea .toggleList{margin:0}

/* 최대 6개월 무이자 할부 */
.shopSaleWrap {padding:5px;background:#f5f5f5}
.shopSaleWrap .shopList:after {content:'';display:table;clear:both}
.shopSaleWrap .shopList li {float:left;width:50%;padding:5px;box-sizing:border-box}
.shopSaleWrap .shopList a {display:block;padding:20px;background:#fff}
.shopSaleWrap .shopList img {display:block;max-width:100%;margin:0 auto}

/* KB국민 포인트리 적립&이용 쇼핑몰 */
.pointReshop {border:1px solid #d2d2d2}
.pointReshop .shopList:after {content:'';display:table;clear:both}
.pointReshop .shopList {margin:0 -1px -1px 0}
.pointReshop .shopList li {float:left;width:50%;border:1px solid #d2d2d2;border-top:0;border-left:0;box-sizing:border-box}
.pointReshop .shopList a {display:block;padding:5px}
.pointReshop .shopList img {display:block;max-width:64px;margin:0 auto}

.pointReshop .shopList.col3 {overflow:hidden; box-sizing: border-box;}
.pointReshop .shopList.col3 li {float:left; padding:15px 0 20px 0; width:33.2%; text-align: center; border: none; border-top: 1px solid #dedede;border-right: 1px solid #dedede;}
.pointReshop .shopList.col3 li:nth-child(1),.shopList.col3 li:nth-child(2),.shopList.col3 li:nth-child(3) {border-top:none;}
.pointReshop .shopList.col3 li:nth-child(3n){border-right: none;}
.pointReshop .shopList.col3 li img {width: 100%; max-width: 90px; margin:0 auto;}
.pointReshop .shopList.col3 li span {font-size: 0.900rem;}

.pointReshop .shopList.col2 {overflow:hidden; box-sizing: border-box;}
.pointReshop .shopList.col2 li {float:left; padding:15px 0 20px 0; width:49.9%; text-align: center; border: none; border-top: 1px solid #dedede;}
.pointReshop .shopList.col2 li:nth-child(-n+2) {border-top:none;}
.pointReshop .shopList.col2 li:nth-child(2n) {border-left: 1px solid #dedede;}
.pointReshop .shopList.col2 li span {display: block; margin: 10px 0;}
.pointReshop .shopList.col2 li {font-size: 0.900rem;}
.pointReshop .shopList.col2 li h6{font-size: 1.000rem; font-weight: bold;}
.pointReshop .shopList.col2 li img {width: 100%; max-width: 120px; margin:0 auto;}

/* m_event_common.css */
.wish1707 #contents { padding: 0; }
.wish1707 .tabWrap { background: #fff; }
.wish1707 .wish-header { position: relative; line-height: 0; }
.wish1707 .wish-header .info { height: 48px; background-color: #f0f0f0; text-align: center; color: #733900; font-size: 1em; line-height: 48px; }

.wish1707 .mapCont { position: relative; max-width: 360px; margin: 0 auto; padding-top: 71px; background-color: #fff; }
.wish1707 .mapCont .slider { position: relative; }
.wish1707 .mapCont .slick-slide { position: relative; }
.wish1707 .mapCont .slick-dots { position: absolute; top: -17px; width: 100%; height: 10px; margin: 0; }
.wish1707 .mapCont .slick-dots li { background-color: #d6d6d6; }
.wish1707 .mapCont .slick-dots li.slick-active { width: 10px; height: 10px; background-color: #ff7300; }
.wish1707 .mapCont .slider .park li { position: absolute; z-index: 10000; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #b3b3b3; background-color: #fff; font-weight: bold; color: #000; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.wish1707 .mapCont .slider .park li a { display: block; padding: 6px 9px; }
.wish1707 .mapCont .slider .park li a + a { padding: 9px; border-top: 1px solid #f0f0f0; }
.wish1707 .mapCont .slider .park li a + a dt { display: none; }
.wish1707 .mapCont .slider .park li dt { color: #ff5300; font-size: 0.857em; font-weight: bold; }
.wish1707 .mapCont .slider .park li dd { font-weight: bold; }
.wish1707 .mapCont .slider .park .bottom { position: absolute; left: 50%; bottom: -20px; width: 16px; height: 20px; margin-left: -8px; background: url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_box01.png') no-repeat 0 0; background-size: 100% auto;  }
.wish1707 .mapCont .slider .park .bottom2 { position: absolute; left: 50%; bottom: -74px; width: 16px; height: 74px; margin-left: -8px; background: url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_box05.png') no-repeat 0 0; background-size: 100% auto;  }
.wish1707 .mapCont .slider .park .top { position: absolute; left: 50%; top: -20px; width: 16px; height: 20px; margin-left: -8px; background: url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_box02.png') no-repeat 0 0; background-size: 100% auto;  }
.wish1707 .mapCont .slider .park .top2 { position: absolute; left: 50%; top: -61px; width: 16px; height: 61px; margin-left: -8px; background: url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_box04.png') no-repeat 0 0; background-size: 100% auto;  }
.wish1707 .mapCont .slider .park .right { position: absolute; right: -25px; top: 50%; width: 25px; height: 16px; margin-top: -8px; background: url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_box03.png') no-repeat 0 0; background-size: 100% auto;  }
.wish1707 .mapCont .mapTitle { position: absolute; top: 10px; width: 100%; margin: 0; height: 38px; font-size: 1.429em; color: #111; text-align: center; }

.wish1707 .benner li { margin-bottom: 0.417em; }
.wish1707 .benner li a { display: block; padding-left: 30.2%; background-color: #fff; }
.wish1707 .benner li dl { padding: 1.833em 0; color: #000; line-height: 1; }
.wish1707 .benner li dt { margin-bottom: 0.8em; font-size: 1.071em; letter-spacing: -1px; }
.wish1707 .benner li dd { font-size: 0.9em; }
.wish1707 .benner li.more a { padding: 0; line-height: 0; }
.wish1707 .benner li.benner1 a { background: #fff url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_benner01.png') no-repeat 0 0; background-size: auto 100%; }
.wish1707 .benner li.benner2 a { background: #fff url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_benner02.png') no-repeat 0 0; background-size: auto 100%; }
.wish1707 .benner li.benner3 a { background: #fff url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_benner03.png') no-repeat 0 0; background-size: auto 100%; }
.wish1707 .benner li.benner4 a { background: #fff url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_benner04.png') no-repeat 0 0; background-size: auto 100%; }
.wish1707 .benner li.benner5 a { background: #fff url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_benner05.png') no-repeat 0 0; background-size: auto 100%; }
.wish1707 .benner li.benner6 a { background: #fff url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_benner06.png') no-repeat 0 0; background-size: auto 100%; }
.wish1707 .benner li.benner7 a { background: #fff url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_benner07.png') no-repeat 0 0; background-size: auto 100%; }
.wish1707 .benner li.benner8 a { background: #fff url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_benner08.png') no-repeat 0 0; background-size: auto 100%; }
.wish1707 .benner li.benner9 a { background: #fff url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_benner09.png') no-repeat 0 0; background-size: auto 100%; }

.wish1707 .event_btn { display: block; height: 75px; margin-top: 0; background-color: #ffe640; font-size: 16px; text-align: center; line-height: 75px; }

.wish1707 .newLayerPop { position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index: 1000; padding: 0 15px; background-color: rgba(0, 0, 0, .5); }
.wish1707 .newLayerPop .content { overflow: hidden; width: 100%; max-width: 330px; padding: 0; -webkit-border-radius: 5px; border-radius: 5px; 
    background-color: #fff; }
.wish1707 .newLayerPop .head { position: relative; height: 65px; background-color: #34b4e1; }
.wish1707 .newLayerPop .head h2.title { height: 65px; margin: 0; padding-left: 20px; font-size: 1.429em; line-height: 65px; color: #fff; font-weight: bold; }
.wish1707 .newLayerPop .head .close { position: absolute; top: 5px; right: 10px; width: 55px; height: 55px; background: url('https://img1.kbcard.com/LT/cxh/images/mevent/wish_2016_07/wish_close.png') no-repeat center; background-size: 26px 25px; }
.wish1707 .newLayerPop .contWrap { padding: 25px 20px; }
.wish1707 .newLayerPop .contWrap h3 { margin: 0 0 13px; color: #000; font-size: 1.857em; line-height: 1; letter-spacing: -1px; font-weight: bold; }
.wish1707 .newLayerPop .contWrap .address { margin-bottom: 13px; padding: 0 0 7px; border: none; color: #666666; font-size: 0.929em; line-height: 1.2; }
.wish1707 .newLayerPop .contWrap .cont dt { margin-top: 16px; font-weight: bold; color: #007fbf; font-size: 1.143em; line-height: 1; margin-bottom: 6px; } 
.wish1707 .newLayerPop .contWrap .cont li { padding-left: 7px; text-indent: -7px; font-size: 1.143em; color: #000; line-height: 1.75; }
.wish1707 .newLayerPop .contWrap .cont li .dot { display: inline-block; width: 7px; text-indent: 0; }

/* LMS 플로팅 버튼 */
.lmsEvt_more {position:fixed; top:200px; right:0;}
.lmsEvt_more .btnClose {position:absolute; top:0; left:-16px; width:16px; height:16px; background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/ico/basic/16/ico_close_16_navy.png') no-repeat; background-size:cover; color:transparent; font-size:0; line-height:0;}
.lmsEvt_more .btnMore {display:block; width:81px; height:61px; padding:13px 16px 0 29px; background:url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/bg_lmsEvt_more.png') no-repeat; background-size:cover; color:#415384; font-size:0.875rem; line-height:1.14; letter-spacing:-0.2px; box-sizing:border-box}

.r4 {border-radius:4px}
.r5 {border-radius:5px}
.r8 {border-radius:8px}

/* 라이프샵 모바일 앱 다운로드 */
#eventBodyRE .lifeApp_down {}
#eventBodyRE .lifeApp_down:after {content:''; display:table; clear:both;}
#eventBodyRE .lifeApp_down img {display:block;}
#eventBodyRE .lifeApp_down dt {margin:0 0 16px 0; color:#333; font-size:16px; font-weight:700;}
#eventBodyRE .lifeApp_down .lifeShop_info {}

#eventBodyRE .lifeApp_down .qrCode_info {margin-top:16px; padding-top:16px; border-top:1px solid #dedede;}
#eventBodyRE .lifeApp_down .qrCode_info dt {display:-webkit-flex; display:-webkit-box; display:flex; -webkit-align-items:center; -webkit-box-align:center; align-items:center;}
#eventBodyRE .lifeApp_down .qrCode_info .logo_lifeShop {margin-right:15px;}
#eventBodyRE .lifeApp_down .qrCode_info .logo_lifeShop img {width:50px; border-radius:4px;}
#eventBodyRE .lifeApp_down .qrCode_info .btnGroup.flex {display:flex;}
#eventBodyRE .lifeApp_down .qrCode_info .btnGroup.flex a {flex:1; margin-left:5px; text-align:center;}
#eventBodyRE .lifeApp_down .qrCode_info .btnGroup.flex a:first-child {margin-left:0;}

/* 응모버튼 하단 고정 */
.newEvent .fixedBArea--event {position:fixed !important;padding:8px 16px 16px;box-shadow:0px -14px 14px 0 #fff;}
.newEvent .fixedBArea--event .event_Lbtn {margin:0;height:56px;border-radius:8px;line-height:56px;font-size:18px;}

/* 23-04-25 제휴혜택 마케팅 꾸러미 디자인 개선 */
#eventBodyRE.bgFull .eventHead, .bgFull .box-round, .bgFull .box-bn {margin-left:-16px;margin-right:-16px;}
#eventBodyRE.bgFull .eventHead {padding:56px 38px 48px;background-color:#1ca56c;}
#eventBodyRE.bgFull .eventHead .img {width:100%;height:auto;}
.box-round {position: relative;padding:48px 16px;border-radius:24px 24px 0 0;margin-top:-24px;background: #fff;}
.bgFull .event_Lbtn {border-radius: 8px;font-size:18px;height:56px;line-height:56px;margin-top:32px;}
.sub-title {text-align: center;line-height:1.65rem;margin:0 0 32px!important;}
.sub-title .sub-title__point {display: inline-block;font-size: 1.125rem;padding: 3px 16px;border-radius: 5rem;margin-bottom: 13px;}
.box-round .sub-title .sub-title__point {background: #ffe57f;}
.list-logo {margin-bottom:8px;}
.list-logo li {display: flex;justify-content: space-between;align-items: flex-start;margin-bottom:16px;}
.list-logo li a {position:relative;display:flex;width:100%;background: #f7f7fa;box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2);border-radius:16px;align-items:center;padding:16px 32px 16px 16px;box-sizing: border-box;}
.list-logo__img {position:relative;width:72px;height:72px;flex-shrink: 0;background-color:#fff;border-radius:16px;}
.list-logo__img img {width:100%; border-radius:16px; }
.list-logo__img .ico-new {position:absolute;width:32px;height:32px;top:-8px;left:-8px;background: url(https://img1.kbcard.com/home_re/mo/ico/32/ico-new.png) no-repeat 0 0;background-size: 100% auto;}
.list-logo__info {margin-left: 20px;}
.list-logo__title {display:block;font-weight:bold;margin-bottom:4px;}
.list-logo__title:after {display:inline-block;content:'';position:absolute;top:50%;right:.4rem;width:1.6rem;height:1.6rem;background: url(https://img1.kbcard.com/home_re/mo/arr/24/arr-1-right.svg) no-repeat 0 0;background-size: 100% auto;transform: translateY(-50%);}
.list-logo__txt {font-size:0.875rem;line-height:1.375rem;color:#484B51;}
.list-logo--column {display:flex;flex-wrap:wrap;}
.list-logo--column li {width:50%;padding: 0 4px;box-sizing: border-box;}
.list-logo--column li a {flex-wrap:wrap;align-items:start;flex-direction:column;height: 100%;text-align:center;padding:24px 10px;}
.list-logo--column .list-logo__img {margin:0 auto;}
.list-logo--column .list-logo__info {margin:24px auto 0;text-align: center;}
.list-logo--column .list-logo__title {position:relative;}
.list-logo--column .list-logo__title:after {position:inherit;top:2px;right:auto;transform: translateY(0%);width:16px;height:16px;background: url(https://img1.kbcard.com/home_re/mo/arr/16/arr-1-right.svg) no-repeat 0 0;}
.list-logo--column .list-logo__txt {font-size: 0.813rem;line-height: 1.250rem;}
.box-bn {text-align: center;padding:48px 16px;background-color: #ffe57f;}
.box-bn__title {display: inline-block;font-size: 1.125rem !important;line-height:1.65rem;padding: 3px 16px;border-radius: 5rem;background: #fff;margin:0 0 32px !important;}
.box-bn__img {width:260px;margin:0 auto;}
.box-bn__img img {width:100%;}
.box-bn .event_Lbtn.black, .box-bn .event_Mbtn.black {background-color:#26282c;color:#fff !important}
.list-bn {background: #fff;border-radius:16px;padding:0 24px;}
.list-bn li {background-image: linear-gradient(to right, #26282c 30%, rgba(255,255,255,0) 0%);background-position: top;background-size: 5px 1px;background-repeat: repeat-x;padding:15px 0;}
.list-bn li:first-child {background:none;}
.list-bn li a {display:flex;align-items:center;justify-content:space-between;text-align:left;}
.list-bn__info {font-size:0.875rem;color:#484b51;}
.list-bn__title {display:inline-block;font-weight:bold;font-size: 1rem;color:#26282c;margin:4px 8px 0 0;}
.list-bn__title:after {display:inline-block;content:'';width:16px;height:16px;background: url(https://img1.kbcard.com/home_re/mo/arr/16/arr-1-right.svg) no-repeat right center;background-size: 16px auto;vertical-align:-2px;margin-left:2px;}
.list-bn__img {width:80px;height:80px;flex-shrink: 0;}
.list-bn__img img {width:100%;}